## beef 1.0.0

=== debian/changelog ===
beef (1.0.0-1) experimental; urgency=low

  * New upstream release. (Closes: #639247)
  * Fix watch file. (Closes: #529748)
  * U01-fix-whatis-entry.diff:
    - use the conventional format for the NAME section of the man
      page, so that programs such as whatis and apropos can parse it.
  * D01-skip-documentation-files.diff:
    - don't install duplicated documentation files.
  * D02-leave-changelog-alone.diff:
    - don't overwrite upstream changelog.
  * Switch to 3.0 (quilt) source format.
  * Switch to compat level 9.
  * Update Debian copyright file to the final version of the
    machine-readable copyright file specification.
  * Add Vcs-* control fields.
  * Bump Standards-Version to 3.9.3 (no changes needed).

 -- Andrea Bolognani <eof@kiyuko.org>  Tue, 21 Aug 2012 21:01:11 +0200

beef (0.0.6-2) unstable; urgency=low

  * Added watch file
  * Added support for DEB_BUILD_OPTIONS (noopt)
  * Don't ignore `$(MAKE) clean' errors anymore
  * Bumped Standards-Version to 3.7.3 (no changes needed)
  * Moved Homepage to the proper control field
  * Changed debian/copyright to comply with the proposed machine-interpretable
    copyright format (with some modifications)

 -- Andrea Bolognani <eof@kiyuko.org>  Sun, 17 Feb 2008 23:51:57 +0100

beef (0.0.6-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.7.2
  * Improved long description
  * Added Homepage pseudo-field
  * Sponsored package by Neil McGovern <neilm@debian.org>
    - Proofread and updated long description to better English

 -- Andrea Bolognani <eof@kiyuko.org>  Thu,  1 Feb 2007 19:58:12 +0100

beef (0.0.5-1) unstable; urgency=low

  * New upstream release
  * Added copyright notice for the packaging work

 -- Andrea Bolognani <eof@kiyuko.org>  Wed, 29 Mar 2006 09:44:35 +0100

beef (0.0.4-1) unstable; urgency=low

  * Initial release. Closes: #355179 

 -- Andrea Bolognani <eof@kiyuko.org>  Fri, 10 Mar 2006 16:02:20 +0100
