## beef 1.0.1

=== debian/changelog ===
beef (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * U01-fix-whatis-entry.diff:
    - merged upstream; dropped.
  * D01-tweak-build-system.diff:
    - merge all upstream build system modifications into a single patch.
  * Bump Standards-Version to 3.9.6.
  * Upload to unstable.

 -- Andrea Bolognani <eof@kiyuko.org>  Thu, 23 Oct 2014 01:11:33 +0200
