=== debian/control ===
--- 
+++ 
@@ -2,20 +2,19 @@
 Section: devel
 Priority: optional
 Maintainer: Andrea Bolognani <eof@kiyuko.org>
-Build-Depends: dpkg-dev (>= 1.16.1~),
-               debhelper (>= 9),
-               autoconf (>= 2.67.2),
-               automake (>= 1:1.11.1),
-               libtool (>= 2.0.0),
-               pkg-config (>= 0.16.0),
+Build-Depends: debhelper (>= 9),
+               autoconf,
+               automake,
+               libtool,
+               pkg-config,
                pandoc,
-               libglib2.0-dev (>= 2.18.0),
-               libcattle-1.0-dev (>= 1.0.1),
+               libglib2.0-dev,
+               libcattle-1.0-dev (>= 1.2.0),
                libreadline6-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://kiyuko.org/software/beef
 Vcs-Git: git://anonscm.debian.org/collab-maint/beef.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/beef.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/beef.git/
 
 Package: beef
 Architecture: any
