## beef 1.0.2

=== debian/changelog ===
beef (1.0.2-2) unstable; urgency=low

  * autopkgtest
    - Add smoke test

  * debhelper
    - Switch to compat level 11

  * Security
    - Use https:// for upstream URLs
    - Add GPG signature verification to watch file

  * Other
    - Update Standards-Version to 4.1.3
      - Use Format: https://... in Debian copyright file
    - Permit Rules-Requires-Root: no
    - Point Vcs-*: to salsa.debian.org

 -- Andrea Bolognani <eof@kiyuko.org>  Sat, 10 Feb 2018 17:21:31 +0100

beef (1.0.2-1) unstable; urgency=low

  * New upstream release

  * debhelper
    - Switch to compat level 10
      - Parallel builds are now supported

  * Security
    - Enable +bindnow hardening option
    - Use HTTPS wherever possible

  * Other
    - Update Standards-Version to 3.9.8
      - No changes needed

 -- Andrea Bolognani <eof@kiyuko.org>  Sun, 15 Jan 2017 20:12:25 +0100
