=== debian/control ===
Source: beef
Section: devel
Priority: optional
Maintainer: Andrea Bolognani <eof@kiyuko.org>
Build-Depends: debhelper (>= 11),
               autoconf,
               automake,
               libtool,
               pkg-config,
               pandoc,
               libglib2.0-dev,
               libcattle-1.0-dev (>= 1.2.0),
               libreadline6-dev
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://kiyuko.org/software/beef
Vcs-Git: https://salsa.debian.org/debian/beef.git
Vcs-Browser: https://salsa.debian.org/debian/beef

Package: beef
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: gvfs,
          gvfs-backends
Description: flexible Brainfuck interpreter
 Beef is an interpreter for the Brainfuck programming language.
 .
 Its main goals are to be comfortable for the user and to run most
 Brainfuck programs unchanged; speed is generally quite good.
 .
 Beef performs thorough error checking to make sure malformed programs are
 not executed; it also supports a bunch of command-line options that can be
 used for configuration or compatibility purposes.
 .
 If GVFS is installed, Beef can use any available backend as either output
 or (where it makes sense) input source. GNU readline is used for
 interactive input.
