=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
+DPKG_EXPORT_BUILDFLAGS=1
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@
@@ -7,16 +11,37 @@
 #
 # The build system is completely regenerated to ensure the tools used to
 # build the binary package are the ones shipped with Debian.
+override_dh_autoreconf:
+	libtoolize -f
+	aclocal
+	autoheader -f
+	autoconf -f
+	automake -f -a --foreign
+
+# Call configure
+#
+# debhelper will take care of all the important stuff such as build
+# architecture and installation paths, but we still need to explicitly
+# pass a couple of parameters ourselves
 override_dh_auto_configure:
-	@( \
-		libtoolize -f -c; \
-		aclocal; \
-		autoheader -f; \
-		autoconf -f; \
-		automake -f -a -c --foreign; \
-		dh_auto_configure -- \
-		                  --disable-silent-rules; \
-	)
+	dh_auto_configure -- \
+	                  --disable-silent-rules
+
+# Install files.
+#
+# We use debian/tmp as a staging area so that we can skip files we don't
+# want ending up in the package without having to mess with the upstream
+# build system too much. dh_install and friends will later pick up the
+# interesting stuff.
+override_dh_auto_install:
+	dh_auto_install --destdir=debian/tmp
+
+# Install changelogs.
+#
+# Upstream's NEWS.markdown is much more useful to end users than
+# upstream's ChangeLog, so install that as changelog instead.
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS.markdown
 
 # Rebuild the patches series by looking at the contents of the
 # debian/patches directory.
