## beef 1.2.0

=== debian/changelog ===
beef (1.2.0-1) unstable; urgency=medium

  * New upstream release

  * Patches
    + Drop D01-tweak-build-system.diff
      - No longer needed

  * debhelper
    + Switch to compat level 12

  * Other
    + Update Standards-Version to 4.5.0

 -- Andrea Bolognani <eof@kiyuko.org>  Wed, 22 Apr 2020 22:55:48 +0200

beef (1.0.2-3) unstable; urgency=low

  * Package relationships
    - Build-Depends: on libreadline-dev instead of libreadline6-dev
      - The latter is purely virtual

  * Other
    - Update Standards-Version to 4.1.4
      - No changes needed
    - Adapt watch file to new download URLs

 -- Andrea Bolognani <eof@kiyuko.org>  Sun, 01 Jul 2018 15:05:57 +0200
