=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: devel
 Priority: optional
 Maintainer: Andrea Bolognani <eof@kiyuko.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                autoconf,
                automake,
                libtool,
                pkg-config,
-               pandoc,
                libglib2.0-dev,
                libcattle-1.0-dev (>= 1.2.0),
-               libreadline6-dev
-Standards-Version: 4.1.3
+               libreadline-dev,
+               python3-docutils
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://kiyuko.org/software/beef
 Vcs-Git: https://salsa.debian.org/debian/beef.git
