=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

DESTDIR = $(CURDIR)/debian/tmp
BUILDDIR = $(CURDIR)/debian/build

%:
	dh $@ --builddir $(BUILDDIR)

# Prepare files.
#
# The upstream build system mostly does the right thing, but we still
# want to move some files around to make things easier for debhelper
# tools that are called later.
override_dh_auto_install:
	dh_auto_install --destdir $(DESTDIR)
	mv $(DESTDIR)/usr/share/doc/beef/NEWS.rst \
	   $(DESTDIR)/usr/share/doc/beef/NEWS
