=== debian/watch ===
version=4
opts=pgpmode=auto \
https://kiyuko.org/software/beef/releases \
  ^.*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@$
